View Issue Details

IDProjectCategoryView StatusLast Update
0007970ADK-Xojo-V4RBOtherpublic2017-05-17 12:06
ReporterSergey Pashkov Assigned ToSergey Pashkov  
PriorityimmediateSeveritycrashReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformALLOSALLOS VersionALL
Product Version7.1.x 
Target Version7.1.xFixed in Version7.1.x 
Summary0007970: Crash on passing String with Nil encoding
DescriptionJust try the following snippet:

  Try
    Valentina.Init( 10 * 1024 * 1024 )

    Dim c As VConnection = Valentina.GetLocalConnection()
    
    Dim m As New MemoryBlock(3)
    m.Byte(0) = 32 // ' '
    m.Byte(1) = 49 // '1'
    m.Byte(2) = 50 // '2'
    
    Dim broken_string As String = m.StringValue(0,3)
    Dim s As String = "SELECT"
    
    Dim q As String = s + broken_string // q has Nil encoding now
    
    Dim cursor As VCursor = c.SqlSelect( q ) // crash
    
    Valentina.ShutDown()
  Catch ex as VException
    MsgBox( ex.Message )
  End try
Steps To ReproduceProcess: tp.debug [85663]
Path: /Users/USER/Documents/*/tp.debug.app/Contents/MacOS/tp.debug
Identifier: com.mycompany.tp
Version: ??? (1.0.0.0.0)
Code Type: X86 (Native)
Parent Process: ??? [1]
Responsible: tp.debug [85663]
User ID: 501

Date/Time: 2017-05-16 21:33:21.658 +0300
OS Version: Mac OS X 10.11.6 (15G31)
Report Version: 11
Anonymous UUID: 15BEC46C-38F9-62A4-790B-462F493C248C

Sleep/Wake UUID: D37EBFD5-F30C-4446-BD11-84FEFE310CD7

Time Awake Since Boot: 290000 seconds
Time Since Wake: 7600 seconds

System Integrity Protection: disabled

Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Exception Type: EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000776
Exception Note: EXC_CORPSE_NOTIFY

VM Regions Near 0x776:
-->
    __TEXT 0000000000001000-0000000000182000 [ 1540K] r-x/rwx SM=COW /Users/USER/Documents/*/tp.debug.app/Contents/MacOS/tp.debug

Application Specific Information:
Performing @selector(performClick:) from sender XOJButton 0xb24d60

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0 libvshared_fat_release.dylib 0x0711f95d fbl::String::c_str() const + 9
1 v4rb_cocoa.dylib 0x05721f54 Str_Unicode::c_str() const + 20
2 v4rb_cocoa.dylib 0x0575bd55 Connection_SqlSelect(fbl::smart_ptr<fbl::vsql::I_SqlConnection>, REALstringStruct*, int, int, int, fbl::smart_ptr<fbl::ArrayOfSmartPtrs<fbl::smart_ptr<fbl::I_Value> > >) + 89
3 v4rb_cocoa.dylib 0x05759e82 Connection_SqlSelect_1(REALobjectStruct*, REALstringStruct*, int, int, int) + 430
4 tp.debug 0x00124a55 VConnection.SqlSelect%o<VCursor>%o<VConnection>si4i4i4 + 133
5 tp.debug 0x001586d7 Window1.Window1.PushButton1_Action%%o<Window1.Window1>o<PushButton> + 1142
6 tp.debug 0x00159df4 Delegate.IM_Invoke%%o<PushButton> + 83
7 tp.debug 0x00159e36 AddHandler.Stub.15%% + 54
8 XojoFramework 0x00357e98 0x1f7000 + 1445528
9 XojoFramework 0x0024e549 0x1f7000 + 357705
10 libobjc.A.dylib 0x9bc543ee -[NSObject performSelector:withObject:] + 70
11 com.apple.AppKit 0x927311bd __36-[NSApplication sendAction:to:from:]_block_invoke + 51
12 libsystem_trace.dylib 0x9365d3c1 _os_activity_initiate + 85
13 com.apple.AppKit 0x927310de -[NSApplication sendAction:to:from:] + 610
14 com.apple.AppKit 0x92744991 -[NSControl sendAction:to:] + 102
15 com.apple.AppKit 0x92744885 __26-[NSCell _sendActionFrom:]_block_invoke + 176
16 libsystem_trace.dylib 0x9365d3c1 _os_activity_initiate + 85
17 com.apple.AppKit 0x927447b4 -[NSCell _sendActionFrom:] + 161
18 com.apple.AppKit 0x929a6349 __48-[NSCell trackMouse:inRect:ofView:untilMouseUp:]_block_invoke1010 + 43
19 libsystem_trace.dylib 0x9365d3c1 _os_activity_initiate + 85
20 com.apple.AppKit 0x92742b61 -[NSCell trackMouse:inRect:ofView:untilMouseUp:] + 2744
21 com.apple.AppKit 0x9278f003 -[NSButtonCell trackMouse:inRect:ofView:untilMouseUp:] + 809
22 com.apple.AppKit 0x92741190 -[NSControl mouseDown:] + 693
23 XojoFramework 0x0023bd18 0x1f7000 + 281880
24 com.apple.AppKit 0x92d3511b -[NSWindow _handleMouseDownEvent:isDelayedEvent:] + 6266
25 com.apple.AppKit 0x92d36922 -[NSWindow _reallySendEvent:isDelayedEvent:] + 2303
26 com.apple.AppKit 0x926cd7b7 -[NSWindow sendEvent:] + 567
27 XojoFramework 0x00248628 0x1f7000 + 333352
28 com.apple.AppKit 0x92648b45 -[NSApplication sendEvent:] + 2919
29 XojoFramework 0x002373a3 0x1f7000 + 263075
30 XojoFramework 0x002373e4 0x1f7000 + 263140
31 tp.debug 0x000cc2e4 Delegate.Invoke%% + 34
32 tp.debug 0x00041143 Application._CallFunctionWithExceptionHandling%%o<Application>p + 248
33 XojoFramework 0x0039bf33 0x1f7000 + 1724211
34 XojoFramework 0x00237312 0x1f7000 + 262930
35 com.apple.AppKit 0x9249bba7 -[NSApplication run] + 1159
36 XojoFramework 0x0039bfd9 0x1f7000 + 1724377
37 XojoFramework 0x0039a1ac RuntimeRun + 49
38 tp.debug 0x000aa299 REALbasic._RuntimeRun + 34
39 tp.debug 0x0015c536 _Main + 257
40 tp.debug 0x0015bfd4 main + 36
41 tp.debug 0x001667cd start + 53

Thread 1:
0 libsystem_kernel.dylib 0x91aa5d5e __workq_kernreturn + 10
1 libsystem_pthread.dylib 0x9cd5f34b _pthread_wqthread + 1289
2 libsystem_pthread.dylib 0x9cd5cf56 start_wqthread + 34

Thread 2:: Dispatch queue: com.apple.libdispatch-manager
0 libsystem_kernel.dylib 0x91aa67fa kevent_qos + 10
1 libdispatch.dylib 0x9bff67ea _dispatch_mgr_invoke + 234
2 libdispatch.dylib 0x9bff63be _dispatch_mgr_thread + 52

Thread 3:
0 libsystem_kernel.dylib 0x91aa5d5e __workq_kernreturn + 10
1 libsystem_pthread.dylib 0x9cd5f34b _pthread_wqthread + 1289
2 libsystem_pthread.dylib 0x9cd5cf56 start_wqthread + 34

Thread 4:
0 libsystem_kernel.dylib 0x91aa5d5e __workq_kernreturn + 10
1 libsystem_pthread.dylib 0x9cd5f34b _pthread_wqthread + 1289
2 libsystem_pthread.dylib 0x9cd5cf56 start_wqthread + 34

Thread 5:
0 libsystem_kernel.dylib 0x91aa5d5e __workq_kernreturn + 10
1 libsystem_pthread.dylib 0x9cd5f34b _pthread_wqthread + 1289
2 libsystem_pthread.dylib 0x9cd5cf56 start_wqthread + 34

Thread 6:
0 libsystem_kernel.dylib 0x91aa5d5e __workq_kernreturn + 10
1 libsystem_pthread.dylib 0x9cd5f34b _pthread_wqthread + 1289
2 libsystem_pthread.dylib 0x9cd5cf56 start_wqthread + 34

Thread 7:
0 libsystem_kernel.dylib 0x91aa5d5e __workq_kernreturn + 10
1 libsystem_pthread.dylib 0x9cd5f34b _pthread_wqthread + 1289
2 libsystem_pthread.dylib 0x9cd5cf56 start_wqthread + 34

Thread 8:
0 libsystem_kernel.dylib 0x91aa5d5e __workq_kernreturn + 10
1 libsystem_pthread.dylib 0x9cd5f34b _pthread_wqthread + 1289
2 libsystem_pthread.dylib 0x9cd5cf56 start_wqthread + 34

Thread 9:
0 libsystem_kernel.dylib 0x91aa5d5e __workq_kernreturn + 10
1 libsystem_pthread.dylib 0x9cd5f34b _pthread_wqthread + 1289
2 libsystem_pthread.dylib 0x9cd5cf56 start_wqthread + 34

Thread 10:

Thread 11:: com.apple.NSEventThread
0 libsystem_kernel.dylib 0x91a9e49a mach_msg_trap + 10
1 libsystem_kernel.dylib 0x91a9d884 mach_msg + 68
2 com.apple.CoreFoundation 0x9a018dc6 __CFRunLoopServiceMachPort + 214
3 com.apple.CoreFoundation 0x9a0181d1 __CFRunLoopRun + 1521
4 com.apple.CoreFoundation 0x9a017976 CFRunLoopRunSpecific + 390
5 com.apple.CoreFoundation 0x9a0177db CFRunLoopRunInMode + 123
6 com.apple.AppKit 0x92610dde _NSEventThread + 291
7 libsystem_pthread.dylib 0x9cd5f780 _pthread_body + 138
8 libsystem_pthread.dylib 0x9cd5f6f6 _pthread_start + 155
9 libsystem_pthread.dylib 0x9cd5cf7a thread_start + 34

Thread 0 crashed with X86 Thread State (32-bit):
  eax: 0x00000772 ebx: 0xbfffef18 ecx: 0x00b36c5a edx: 0x00b36c5a
  edi: 0x0575bd0a esi: 0x009b75b4 ebp: 0xbfffeea8 esp: 0xbfffeea0
   ss: 0x00000023 efl: 0x00210286 eip: 0x0711f95d cs: 0x0000001b
   ds: 0x00000023 es: 0x00000023 fs: 0x00000000 gs: 0x0000000f
  cr2: 0x00000776
  
Logical CPU: 0
Error Code: 0x00000004
Trap Number: 14


Binary Images:
    0x1000 - 0x181120 +tp.debug (???) <EACA3EA9-BD82-3D11-A3D6-8FE1E7E5BED4> /Users/USER/Documents/*/tp.debug.app/Contents/MacOS/tp.debug
  0x1f7000 - 0x52ffff +XojoFramework (1) <3154FD95-1BC0-3D6C-A163-63CC4285C6F5> /Users/USER/Documents/*/tp.debug.app/Contents/Frameworks/XojoFramework.framework/Versions/A/XojoFramework
 0x5246000 - 0x52f0ff7 +SQLiteDatabase.dylib (???) <F5DB4312-660E-3192-9A15-BFF62330AAFC> /Users/USER/Documents/*/tp.debug.app/Contents/Frameworks/SQLiteDatabase.dylib
 0x5700000 - 0x57b1ff7 +v4rb_cocoa.dylib (7.1.3) <B3E5352C-173E-3F09-A55A-A8900164E24D> /Users/USER/Documents/*/tp.debug.app/Contents/Frameworks/v4rb_cocoa.dylib
 0x57f0000 - 0x57f2fff com.apple.textencoding.unicode (3.0 - 3.0) <58CFCF59-2189-3DEA-B4FA-242799022D93> /System/Library/TextEncodings/Unicode Encodings.bundle/Contents/MacOS/Unicode Encodings
 0x70d9000 - 0x7273fe7 +libvshared_fat_release.dylib (7.1.3) <62380CD9-C73C-339D-8ACF-918B6BED6AF2> /usr/local/lib/vcomponents/libvshared_fat_release.dylib
 0x7348000 - 0x74c1fff +libvclient_fat_release.dylib (7.1.3) <94561A72-5041-3949-BBD1-1FC8AB390DCB> /usr/local/lib/vcomponents/libvclient_fat_release.dylib
 0x8000000 - 0x8893ff3 +libvkernel_fat_release.dylib (7.1.3) <0834B040-9F7E-3814-9598-23480EF9C225> /usr/local/lib/vcomponents/libvkernel_fat_release.dylib
 0x8c5d000 - 0x943afe3 +libvreport_fat_release.dylib (7.1.3) <B2E1CDA1-EF6A-3230-B343-61B7C6FA3914> /usr/local/lib/vcomponents/libvreport_fat_release.dylib
 0x9566000 - 0x9eabfff +libv8_32.dylib (0) <93BD5C8D-2E31-3C16-8EF8-D2D0D03DE91A> /usr/local/lib/vcomponents/libv8_32.dylib
 0xc43b000 - 0xc43bffd +cl_kernels (???) <531C930D-A532-4E39-87B5-A0C343B87BB8> cl_kernels
0x8fee4000 - 0x8ff18df7 dyld (360.22) <16F74106-838E-37A2-82C3-6B382F52101C> /usr/lib/dyld
0x90010000 - 0x90016fff com.apple.ImageCapture (9.0 - 9.0) <05B279ED-AE4C-3907-B4A8-197F8669954C> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x90017000 - 0x9013dff3 com.apple.CoreText (352.0 - 494.12) <21E36256-CEDB-3D9F-BD41-335975462417> /System/Library/Frameworks/CoreText.framework/Versions/A/CoreText
0x9013e000 - 0x90232ff7 libxml2.2.dylib (29.10) <DDE11976-D62E-3224-8C5F-E50F0C78129E> /usr/lib/libxml2.2.dylib
0x90233000 - 0x90329fff com.apple.QuickLookUIFramework (5.0 - 696.7) <33B2BB97-1632-39D7-9DF0-CD0EE7F00625> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUI.framework/Versions/A/QuickLookUI
0x9032a000 - 0x90337ff7 com.apple.speech.synthesis.framework (5.4.12 - 5.4.12) <94530CC8-FDD0-3C22-86C1-FB433A144779> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x90338000 - 0x90357fff com.apple.GenerationalStorage (2.0 - 239.1) <CE3291C3-2988-37B7-A0B1-700E1596EF0F> /System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage
0x90c1f000 - 0x90c1ffff libmetal_timestamp.dylib (600.0.44.2) <A8C946FE-7335-33FD-9693-6FCB1944FA20> /System/Library/PrivateFrameworks/GPUCompiler.framework/libmetal_timestamp.dylib
0x910d0000 - 0x910d3ff3 libsystem_sandbox.dylib (460.60.2) <E062D51C-E914-36DA-ABFB-6551F608F67B> /usr/lib/system/libsystem_sandbox.dylib
0x910d4000 - 0x91105ff7 com.apple.DictionaryServices (1.2 - 250.3) <D1F29A52-AFD5-3D8E-85D8-CA14E0217AA6> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x91106000 - 0x9115aff3 com.apple.audio.CoreAudio (4.3.0 - 4.3.0) <5B75F000-34E7-3884-8451-F1BDF216865F> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x9115b000 - 0x9115dfff libCVMSPluginSupport.dylib (12.1) <699DC5A2-4CA5-3D68-A377-346345AF5347> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
0x9115e000 - 0x9115ffff liblangid.dylib (122) <3432A383-168D-3522-8B32-BEABE733FC8F> /usr/lib/liblangid.dylib
0x91160000 - 0x9116bff7 libChineseTokenizer.dylib (16) <AE3E240D-C4AC-39D0-882F-4F877B182779> /usr/lib/libChineseTokenizer.dylib
0x9116c000 - 0x91227fff com.apple.backup.framework (1.7.4 - 1.7.4) <764601F4-6786-3D4B-B22F-07F00247AEF5> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
0x91228000 - 0x9127bfff libstdc++.6.dylib (104.1) <649EF23E-4FEF-34DA-88DB-A7D4536AD3DF> /usr/lib/libstdc++.6.dylib
0x9138c000 - 0x913a3ffb libsystem_coretls.dylib (83.40.5) <01ABCCA9-477D-3373-A003-AF459F7FA534> /usr/lib/system/libsystem_coretls.dylib
0x913a4000 - 0x9144cfff libCoreStorage.dylib (517.50.1) <4C65000A-8166-3515-ADCF-5495B708EEF7> /usr/lib/libCoreStorage.dylib
0x9144d000 - 0x9144ffff com.apple.loginsupport (1.0 - 1) <871D1582-0EEB-3223-8BA7-5B708B78A0BB> /System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/loginsupport.framework/Versions/A/loginsupport
0x91450000 - 0x91a35ffb com.apple.JavaScriptCore (11601 - 11601.7.2) <C8DCB3C2-D793-389E-B2A1-261D6550B003> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
0x91a36000 - 0x91a45ff7 libxar.1.dylib (302) <B5FC05C6-3E06-3E92-A8E5-C7733D659F6F> /usr/lib/libxar.1.dylib
0x91a46000 - 0x91a89fff libGLU.dylib (12.1) <A30631F5-B0F9-38E0-8881-96270645B1AF> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x91a8a000 - 0x91aabffb libsystem_kernel.dylib (3248.60.10) <53C0C7AB-50DA-3AB7-A3F0-003C88FC20F8> /usr/lib/system/libsystem_kernel.dylib
0x91aac000 - 0x91b17ff7 com.apple.framework.CoreWiFi (11.0 - 1101.20) <ADA07A97-6F91-3FF0-A234-7115D6A0C402> /System/Library/PrivateFrameworks/CoreWiFi.framework/Versions/A/CoreWiFi
0x91b18000 - 0x91b7cff3 com.apple.QuickLookFramework (5.0 - 696.7) <26313827-232E-329B-968F-289FAA11A239> /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook
0x91b7d000 - 0x91cf6ff7 com.apple.audio.toolbox.AudioToolbox (1.13 - 1.13) <6DBFC5C1-38ED-3A3E-BB1B-98B043DAE772> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x91d4b000 - 0x91fc9fef com.apple.QuickTime (7.7.3 - 2943.12) <625E17BC-E584-3903-AA10-D0876CE36CCB> /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x91fca000 - 0x92203ff7 libFosl_dynamic.dylib (16.24) <928611BD-3E71-3B63-A349-804A7341AC6A> /usr/lib/libFosl_dynamic.dylib
0x92204000 - 0x92206ffb libsystem_secinit.dylib (20) <B71D9743-87EB-3A33-BFD4-2BE8768E7FEB> /usr/lib/system/libsystem_secinit.dylib
0x92207000 - 0x92210fff libcopyfile.dylib (127) <367EF1CA-F84D-3A22-B423-70961D21C241> /usr/lib/system/libcopyfile.dylib
0x92211000 - 0x923f3fff com.apple.QuartzCore (1.11 - 410.14) <F4525113-0692-362E-B3BA-1C5A2950CA4C> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x923f4000 - 0x923fcfff com.apple.NetFS (6.0 - 4.0) <95A7A6DB-92AE-3D69-AE2E-A518C5258913> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
0x923fd000 - 0x9244fff3 com.apple.CoreMediaIO (703.0 - 4791) <53CA415F-65F9-340D-A23E-C838488DC636> /System/Library/Frameworks/CoreMediaIO.framework/Versions/A/CoreMediaIO
0x9245b000 - 0x9313cffb com.apple.AppKit (6.9 - 1404.47) <F2EB81AB-3A61-3B68-9955-92B9D960E655> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x9313d000 - 0x9317dff3 com.apple.AppleJPEG (1.0 - 1) <D4FED12B-8FA0-34B1-9C60-44AE087DC142> /System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG
0x9317e000 - 0x93193ff3 libCGInterfaces.dylib (317.9) <781659B7-7013-3956-9E44-A6F60410391F> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/Libraries/libCGInterfaces.dylib
0x93194000 - 0x9320effb com.apple.Heimdal (4.0 - 2.0) <92BBE308-5D72-335E-AE5C-B96F555BA5B6> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
0x932ca000 - 0x93502fff com.apple.CoreImage (11.4.0 - 366.4.19) <A243F72A-E641-33DC-923B-62DD95E27DCC> /System/Library/Frameworks/CoreImage.framework/Versions/A/CoreImage
0x93503000 - 0x93503fff libsystem_blocks.dylib (65) <30FA4604-2D0B-3318-B74E-176F0A7E9049> /usr/lib/system/libsystem_blocks.dylib
0x93504000 - 0x9350effb com.apple.audio.SoundManager (4.2 - 4.2) <77418940-F003-3497-99C9-87D48917EFCB> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x93535000 - 0x935a7ffb com.apple.framework.CoreWLAN (11.0 - 1101.20) <38771CFC-A5CD-3496-BFF1-696B88D2C975> /System/Library/Frameworks/CoreWLAN.framework/Versions/A/CoreWLAN
0x935d6000 - 0x935d9ffb libutil.dylib (43) <761D677E-9A8E-3385-BCFD-F2CB28A6A9B6> /usr/lib/libutil.dylib
0x935da000 - 0x935f1ffb com.apple.AppContainer (4.0 - 261.40.2) <2962C7E0-D532-391E-8D5B-C69E07EDC15B> /System/Library/PrivateFrameworks/AppContainer.framework/Versions/A/AppContainer
0x935f2000 - 0x935fcfff com.apple.DisplayServicesFW (3.0 - 378) <ABFC75FF-C760-3216-AA44-83A0538F2FE3> /System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices
0x935fd000 - 0x93625fff com.apple.IconServices (68.1 - 68.1) <0B9F8C2C-9BE9-3379-A6B9-38781C040EA2> /System/Library/PrivateFrameworks/IconServices.framework/Versions/A/IconServices
0x93626000 - 0x93643ff7 libCRFSuite.dylib (34) <5872C4CE-812E-3ABC-B78A-216A9AFD386B> /usr/lib/libCRFSuite.dylib
0x93644000 - 0x9365bff7 com.apple.CoreMediaAuthoring (2.2 - 953) <FCDD4DA5-736F-3BFC-A224-AD1D317961A1> /System/Library/PrivateFrameworks/CoreMediaAuthoring.framework/Versions/A/CoreMediaAuthoring
0x9365c000 - 0x9366dfff libsystem_trace.dylib (201.10.3) <2259BA50-BE2E-359A-97F2-2579E4798DCE> /usr/lib/system/libsystem_trace.dylib
0x9366e000 - 0x936c2fff com.apple.Symbolication (1.4 - 58044) <38E5E6CC-3551-30C0-961C-C2CD3F339DFC> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication
0x936c3000 - 0x936e1ffb libresolv.9.dylib (60) <5AF8F512-BACE-3BD7-8D21-E0AAEBF07FF9> /usr/lib/libresolv.9.dylib
0x936e2000 - 0x936edfff com.apple.NetAuth (6.0 - 6.0) <5BDBB960-B818-3B5A-9F0A-345DFB727F76> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
0x9373f000 - 0x93742fff com.apple.xpc.ServiceManagement (1.0 - 1) <A823018B-686B-3C2D-A97E-43503A9F07BE> /System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement
0x9374d000 - 0x93766fff com.apple.Kerberos (3.0 - 1) <808BA537-7654-3792-86ED-770350FE5261> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x93767000 - 0x9376bfff libheimdal-asn1.dylib (453.40.10) <47D6EB82-186C-32C4-80D5-B3C09E126C0D> /usr/lib/libheimdal-asn1.dylib
0x9376c000 - 0x93857feb libvMisc.dylib (563.5) <28CDB3D7-BD26-3340-9DF5-30696EED5BE3> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x93858000 - 0x93958ff7 libFontParser.dylib (158.6) <B1653EA9-C1C3-3CE4-8251-7176E1FFAEA1> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
0x93959000 - 0x93a04ff7 com.apple.LanguageModeling (1.0 - 1) <8C93D8EF-52BF-3A62-892C-5913282CB926> /System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/LanguageModeling
0x93a47000 - 0x93a6afff com.apple.ProtectedCloudStorage (1.0 - 1) <3A12EBB0-D29E-3177-BA39-85DD5EE54514> /System/Library/PrivateFrameworks/ProtectedCloudStorage.framework/Versions/A/ProtectedCloudStorage
0x93a6b000 - 0x93a6ffff com.apple.CommonPanels (1.2.6 - 96) <E4AAB53E-E89B-387A-B6CE-69F5CF442C49> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x93a70000 - 0x93a70fff com.apple.Accelerate.vecLib (3.10 - vecLib 3.10) <8478BFDC-E0E9-33CB-B782-E5225BAF8D93> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x93a71000 - 0x93aa4fe3 libsystem_m.dylib (3105) <621EDD29-0EBA-36BF-AE7A-4DFE6329300E> /usr/lib/system/libsystem_m.dylib
0x93aa5000 - 0x93d58ff3 com.apple.security (7.0 - 57337.60.2) <DA6F5CAB-0F6F-396E-97CE-55F4000EF22F> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x93d59000 - 0x93d61fff com.apple.CoreServices.FSEvents (1223.10.1 - 1223.10.1) <BEB2E1B7-753C-3923-9AEB-6D9BC58818EE> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents
0x93d62000 - 0x93d64fff libquarantine.dylib (80) <4C34060C-9C6E-3804-ACF7-BDE3ADD900E9> /usr/lib/system/libquarantine.dylib
0x93e15000 - 0x93e39ff3 libc++abi.dylib (307.2) <78EECB99-15CD-348F-9E29-32BD7CFD75F6> /usr/lib/libc++abi.dylib
0x93e3a000 - 0x93e3cffb libCGXType.A.dylib (960.3) <685D2D29-40EF-3C1B-AF81-357FF148E59B> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
0x93e3d000 - 0x93e7cfff com.apple.NavigationServices (3.8 - 220) <7C6C832E-137C-3557-B179-FF369F1DF4C3> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x93e7d000 - 0x93e88ff3 libcommonCrypto.dylib (60075.50.1) <F3AC8D78-FCF9-3499-B1B8-9610136EC04E> /usr/lib/system/libcommonCrypto.dylib
0x93e89000 - 0x93e9afff libbsm.0.dylib (34) <FA298D27-CA59-3106-A3F7-33F91576FA13> /usr/lib/libbsm.0.dylib
0x93e9b000 - 0x93ea3ffb libsystem_dnssd.dylib (625.60.4) <12A98998-A53F-3612-AB20-35097375ED2E> /usr/lib/system/libsystem_dnssd.dylib
0x93ea4000 - 0x9426bff3 com.apple.HIToolbox (2.1.1 - 807.2) <0532D0C2-74F3-3098-96F3-3F21D807F4DB> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x9426c000 - 0x94278ff7 libcsfde.dylib (517.50.1) <FE525CD1-6237-37F9-8E62-F92AD012587B> /usr/lib/libcsfde.dylib
0x94279000 - 0x942a2fff libRIP.A.dylib (960.3) <273D1B88-C40E-3716-A03B-BD0B17143065> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x942a3000 - 0x942acffb com.apple.CommonAuth (4.0 - 2.0) <AB518D34-4101-30D8-82D6-58CA22EA0081> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth
0x942ad000 - 0x942b3fff com.apple.MediaAccessibility (1.0 - 79) <F01373DF-72E3-3F24-B716-CC63E649177E> /System/Library/Frameworks/MediaAccessibility.framework/Versions/A/MediaAccessibility
0x942b4000 - 0x942fdff7 com.apple.coreservices.SharedFileList (24.4 - 24.5) <5A7E6F6F-3B96-3055-AD1C-F4AA5AEB9938> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SharedFileList.framework/Versions/A/SharedFileList
0x942fe000 - 0x9434dfff com.apple.opencl (2.7.0 - 2.7.0) <D8A0C2D6-5BB7-3346-BA2B-CBE3EE4CF463> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
0x9434e000 - 0x9443cfff libcrypto.0.9.8.dylib (59.60.1) <41C78E35-7A32-3827-8450-361360C475D1> /usr/lib/libcrypto.0.9.8.dylib
0x9443d000 - 0x94523ff7 unorm8_rgba.dylib (2.7.3) <0DCEA62F-BEDF-32B4-B3A3-38806DA0C368> /System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_rgba.dylib
0x94524000 - 0x946e0ff7 com.apple.avfoundation (2.0 - 1046.9.12) <3E0D2C68-5A0D-3060-9BF1-4CC0747DAA82> /System/Library/Frameworks/AVFoundation.framework/Versions/A/AVFoundation
0x946e1000 - 0x94754fff com.apple.datadetectorscore (7.0 - 460) <89030189-D98F-375E-A7C6-68885F6E30B4> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
0x94759000 - 0x94762ff3 com.apple.AppleSRP (5.0 - 1) <75BDCAE5-82C9-38AC-885D-741CF175A803> /System/Library/PrivateFrameworks/AppleSRP.framework/Versions/A/AppleSRP
0x94763000 - 0x94765fff libsystem_coreservices.dylib (19.2) <360AF758-E51B-3B37-A9CF-CA6958292A11> /usr/lib/system/libsystem_coreservices.dylib
0x94772000 - 0x94a00ffb com.apple.CFNetwork (760.6.3 - 760.6.3) <FFC79250-6C13-3D4F-A118-D84952BC3852> /System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x94a01000 - 0x94a11ff7 com.apple.LangAnalysis (1.7.0 - 1.7.0) <ED219AAC-30C6-3E9C-9005-AF763F1A62CC> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x94a12000 - 0x94b2bff7 com.apple.desktopservices (1.10.3 - 1.10.3) <B4550A91-D0BE-3F91-9AFC-E950371D1EA2> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x94b2c000 - 0x94bdfff7 com.apple.Bluetooth (4.4.6 - 4.4.6f1) <06E31240-F798-3AA2-BE05-D16CA2AAA6AC> /System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth
0x94be0000 - 0x94edbff3 com.apple.CoreServices.CarbonCore (1136.2 - 1136.2) <32914376-923F-3046-AD96-E5F56521E5AD> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x94edc000 - 0x94f0aff7 libarchive.2.dylib (33.20.2) <FB7EA848-C053-3016-9317-BEB146619816> /usr/lib/libarchive.2.dylib
0x94f0b000 - 0x94f67ff7 libTIFF.dylib (1459) <06A29CB0-1DFD-33C7-84BE-3349825BAF85> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x94f69000 - 0x9527bfef com.apple.CoreAUC (214.0.0 - 214.0.0) <46D904AD-9480-3368-BE13-2D682D656DFA> /System/Library/PrivateFrameworks/CoreAUC.framework/Versions/A/CoreAUC
0x9527c000 - 0x9527efff libsystem_configuration.dylib (802.40.13) <131DDA09-9D39-325F-9006-83CCCB405A1A> /usr/lib/system/libsystem_configuration.dylib
0x9527f000 - 0x95284fff com.apple.TCC (1.0 - 1) <97C8E932-A0CF-3A6C-AB18-B8C1A5055EAB> /System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC
0x952e4000 - 0x952e5fff libSystem.B.dylib (1226.10.1) <302956DC-4E07-3F45-AECE-1182F86F4F4D> /usr/lib/libSystem.B.dylib
0x952e6000 - 0x953e6fff com.apple.LaunchServices (728.13 - 728.13) <58F5105D-5C8E-3291-B4B5-18D03A451861> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x95cec000 - 0x95cecfff libkeymgr.dylib (28) <1706DAE1-9175-3BB4-A4BF-431FF71D282E> /usr/lib/system/libkeymgr.dylib
0x95ced000 - 0x95cf9ff7 libkxld.dylib (3248.60.10) <E538F77B-1880-30B9-9CAF-0B882B3806CC> /usr/lib/system/libkxld.dylib
0x95cfa000 - 0x95dc3fff com.apple.DiscRecording (9.0.1 - 9010.4.3) <50D673A1-CB0B-39F2-AC47-552B9E82DF33> /System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording
0x95dc4000 - 0x95dc7ff7 libdyld.dylib (360.22) <A03C4D2F-D812-34DC-9A4B-5870519D192F> /usr/lib/system/libdyld.dylib
0x95fbc000 - 0x96131ff7 com.apple.QTKit (7.7.3 - 2943.12) <98A14F9D-A22A-3F70-B129-E8CD8ECB343C> /System/Library/Frameworks/QTKit.framework/Versions/A/QTKit
0x96132000 - 0x96138fff com.apple.IOAccelerator (205.11 - 205.11) <2213B365-51E2-3740-A579-488F82E00BDF> /System/Library/PrivateFrameworks/IOAccelerator.framework/Versions/A/IOAccelerator
0x96139000 - 0x9623dfff libJP2.dylib (1459) <967AF262-15DC-3D28-BBB4-913C0FA44D3F> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
0x9623e000 - 0x96329ff7 unorm8_bgra.dylib (2.7.3) <5F467CC1-C96F-3CE0-8B7B-7194050312F0> /System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/ImageFormats/unorm8_bgra.dylib
0x9632a000 - 0x9632efff libcache.dylib (75) <6C2EE04E-CDB4-3362-BB06-7BD9E358C280> /usr/lib/system/libcache.dylib
0x9632f000 - 0x963a2ffb com.apple.ApplicationServices.ATS (377 - 394.4) <F3466549-3D30-375A-B90F-25F241A16E9C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x963a9000 - 0x963adffb libGIF.dylib (1459) <C88D3553-5951-3ED2-85E7-79FD461B3E11> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x963ae000 - 0x963aefff com.apple.audio.units.AudioUnit (1.13 - 1.13) <C7EFE509-A796-372B-872E-313F24C16586> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x963af000 - 0x963cafff com.apple.CFOpenDirectory (10.11 - 194) <C302E49C-4015-32BE-B7F9-87C54959B22E> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
0x963cb000 - 0x963cfffb com.apple.IOSurface (108.2.3 - 108.2.3) <3120C313-BA67-3C55-B375-E82B0F6766BD> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
0x96441000 - 0x96474ff7 com.apple.GSS (4.0 - 2.0) <6DBB5190-91A7-35F5-BF42-55BCF73E0B3A> /System/Library/Frameworks/GSS.framework/Versions/A/GSS
0x96626000 - 0x96626fff com.apple.Carbon (154 - 157) <25DB41AD-B46F-3FC2-8FFB-325750777CC0> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x96627000 - 0x96658fff com.apple.CoreServicesInternal (248.2 - 248.2) <66F9B9AC-BFEE-310E-9A2B-D9D475484580> /System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
0x96659000 - 0x9667fff7 com.apple.quartzfilters (1.10.0 - 1.10.0) <C742B6D3-6E5E-362A-86BD-0143A79D8225> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters
0x96680000 - 0x9671efff com.apple.ColorSync (4.9.0 - 4.9.0) <CAACC374-A1D8-30B7-B0DC-B8E62078CB56> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x9671f000 - 0x9672cff7 libbz2.1.0.dylib (38) <5AF36C82-D418-3B72-9358-4890779B6DC9> /usr/lib/libbz2.1.0.dylib
0x9672d000 - 0x967a2fff com.apple.SearchKit (1.4.0 - 1.4.0) <2F470D76-6C21-38A8-98A7-1DF5C4964F34> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x96817000 - 0x9687efff libcorecrypto.dylib (335.50.1) <66992865-A8BF-33C4-8C7D-A5EA7A13E90D> /usr/lib/system/libcorecrypto.dylib
0x9687f000 - 0x968a5ffb libPng.dylib (1459) <7BF0EF0D-DB25-3E7C-B84B-945FCCC3AFDB> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x968a6000 - 0x968c9ffb com.apple.framework.Apple80211 (11.0 - 1121.34.2) <7E6DC146-265B-3607-A947-2FAAAF4AFB37> /System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211
0x968ca000 - 0x96ca4ff7 libLAPACK.dylib (1162.2) <4910B9B9-91C5-3089-BA45-20EDD6D1FD70> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x96ca5000 - 0x9709eff7 com.apple.CoreGraphics (1.600.0 - 960.3) <2516D285-D61F-3D24-AA3C-4C827C989EFD> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x9709f000 - 0x970f5ff7 libc++.1.dylib (120.1) <59501F15-E2C0-30D2-9B8C-7E784D47900E> /usr/lib/libc++.1.dylib
0x970f6000 - 0x9719dfff com.apple.Metadata (10.7.0 - 972.34) <ADC9277D-F155-32E0-B6D8-6D2DB90FFB84> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x971a4000 - 0x971aafff com.apple.speech.recognition.framework (5.1.1 - 5.1.1) <942677DD-1E01-354D-AC8E-8C42E53BDA2E> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x971ab000 - 0x9724cfff com.apple.ink.framework (10.9 - 214) <E296CBCD-0290-375E-8E41-C0FA839AB184> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x9724d000 - 0x97263fe7 libcompression.dylib (28) <B7A86671-648B-35B3-9A61-5B36D074689C> /usr/lib/libcompression.dylib
0x97264000 - 0x97267ff7 com.apple.help (1.3.3 - 46) <61D6C3D7-73E3-3586-844D-18A1A8E549A8> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x97268000 - 0x9727cff7 com.apple.CoreBluetooth (1.0 - 1) <D67C0359-3AE0-3ADA-B58C-DF28C814C7CD> /System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth
0x9727d000 - 0x972dbffb com.apple.ImageCaptureCore (7.0 - 7.0) <4C35DCB4-D31D-3FF9-A18F-B7E4672C0319> /System/Library/Frameworks/ImageCaptureCore.framework/Versions/A/ImageCaptureCore
0x972e9000 - 0x972f2fff com.apple.DiskArbitration (2.7 - 2.7) <F0C5B62E-C11D-36C5-934B-20780C469616> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x972f3000 - 0x97332ffb libGLImage.dylib (12.1) <F79A1EE3-A4A2-3463-8885-445BFEB56041> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x973e0000 - 0x973eafff libsystem_notify.dylib (150.40.1) <2289C342-4E02-3DE8-9160-A2A4E288B2DD> /usr/lib/system/libsystem_notify.dylib
0x973eb000 - 0x97609ffb libicucore.A.dylib (551.51.4) <A7076030-D741-3FBE-B0DD-6F3D684EDDD6> /usr/lib/libicucore.A.dylib
0x9760a000 - 0x9765fff7 com.apple.htmlrendering (77 - 1.1.4) <5EFC54AC-7FD8-3ADA-97A8-345DD71A9D85> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x97663000 - 0x97669fff libunwind.dylib (35.3) <E1C8C75D-2CAD-37FD-BE1A-6D21E951EDEE> /usr/lib/system/libunwind.dylib
0x9766a000 - 0x97675fff com.apple.AppSandbox (4.0 - 261.40.2) <D386BF4F-393C-38AE-9CB2-6A811D9E3E69> /System/Library/PrivateFrameworks/AppSandbox.framework/Versions/A/AppSandbox
0x97676000 - 0x976e1ff3 libAVFAudio.dylib (161.2) <387EFEA3-0EFE-3AB9-99A2-D99480586F2E> /System/Library/Frameworks/AVFoundation.framework/Versions/A/Resources/libAVFAudio.dylib
0x976e2000 - 0x976faff7 libSparseBLAS.dylib (1162.2) <A5E0E0A7-7B7A-34F9-BBB2-FD601E15D783> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libSparseBLAS.dylib
0x97707000 - 0x97710fff libsystem_networkextension.dylib (385.40.36) <4FB5B398-25CE-306A-BBAE-D635F3713FDB> /usr/lib/system/libsystem_networkextension.dylib
0x97711000 - 0x97b43ffb com.apple.vision.FaceCore (3.3.1 - 3.3.1) <82AA6556-43A3-3EF5-BE6E-2653207F4619> /System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore
0x97b44000 - 0x97b7efff com.apple.MediaKit (16 - 809) <737F2EA6-8A73-3AAD-8D82-64A8A7E57578> /System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit
0x97b7f000 - 0x97b8dff7 libz.1.dylib (61.20.1) <34A8BA7F-AA56-322E-AC39-ADF8DDE53FF1> /usr/lib/libz.1.dylib
0x97b8e000 - 0x97bb6fff libxpc.dylib (765.50.8) <16C84BE9-2BA3-390F-883D-F0333013E7DB> /usr/lib/system/libxpc.dylib
0x97bc4000 - 0x97f47ffb com.apple.Foundation (6.9 - 1259) <B769EC7D-63B4-30FD-B6E5-2F0B67C24D92> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x99018000 - 0x99018fff com.apple.Accelerate (1.10 - Accelerate 1.10) <3172ABD9-9647-3D33-A29D-41A454FDEED9> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x99019000 - 0x99079ff7 com.apple.AppleVAFramework (5.0.32 - 5.0.32) <056BF291-E5FD-300E-99A3-C37DBA5AEB69> /System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/AppleVA
0x9907b000 - 0x9907bfff libOpenScriptingUtil.dylib (169.1) <5D59F70A-DDED-3DA8-8345-1414922047CD> /usr/lib/libOpenScriptingUtil.dylib
0x9907c000 - 0x9907cfff libunc.dylib (29) <43DEACB2-96D0-3EDB-99E1-A6C84344D92B> /usr/lib/system/libunc.dylib
0x9907d000 - 0x990a0fff libJPEG.dylib (1459) <6D164647-A41C-305C-8086-3EBB3FCF4A57> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x990d0000 - 0x99362fff com.apple.imageKit (2.6 - 932) <FAE96FD9-05B1-39B7-BC7F-C2F70EA610DA> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit.framework/Versions/A/ImageKit
0x99363000 - 0x99368ff7 libmacho.dylib (875.1) <7B7E1EE6-19D2-3ED5-A183-04EEB663C656> /usr/lib/system/libmacho.dylib
0x99369000 - 0x9936cfff libCoreFSCache.dylib (119.5) <E5F0DD5A-E0C7-3BD9-B80C-E798F0D075AE> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreFSCache.dylib
0x9936d000 - 0x993c4ff7 com.apple.HIServices (1.22 - 550) <6D39D337-F164-3176-80E5-CA14432824BC> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x993c7000 - 0x9954cfff com.apple.UIFoundation (1.0 - 436.1) <33461882-66FC-3130-B397-9E65469CFDBD> /System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoundation
0x9954d000 - 0x995ceff3 com.apple.framework.IOKit (2.0.2 - 1179.50.2) <64742932-B2AC-3560-9508-C2F7CC08B6A6> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x995cf000 - 0x99628ff3 com.apple.AE (701 - 701) <60406E1C-890C-3E94-B1F2-A8C2C2360054> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x9965d000 - 0x9965dfff com.apple.CoreServices (728.13 - 728.13) <3D9C7252-F217-381D-94CF-3FA954B39037> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x9965e000 - 0x99660ff3 com.apple.EFILogin (2.0 - 2) <CB406C7B-EA04-3703-80C4-F21658D6CFBC> /System/Library/PrivateFrameworks/EFILogin.framework/Versions/A/EFILogin
0x99700000 - 0x99700fff libenergytrace.dylib (10.40.1) <3B4CC4D9-7610-3FCD-9EBB-377359888979> /usr/lib/libenergytrace.dylib
0x99701000 - 0x99704fff libpam.2.dylib (20) <A5D72430-8F29-3E9A-AE11-087ED0CB7506> /usr/lib/libpam.2.dylib
0x99706000 - 0x9985fff7 libBLAS.dylib (1162.2) <4EC4D123-53BC-394C-9F4D-EFF97B3972BE> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x99860000 - 0x9987aff7 liblzma.5.dylib (10) <7DDBF3FF-5EDC-31EA-8A2C-70C6BC754953> /usr/lib/liblzma.5.dylib
0x9987b000 - 0x99892ff7 libmarisa.dylib (4) <B64E6872-A3B1-3C96-9372-04F39BE2C2A8> /usr/lib/libmarisa.dylib
0x99893000 - 0x998d6fff com.apple.Metal (56.6 - 56.6) <7CD807F4-7AD1-379B-95E6-37A026265F32> /System/Library/Frameworks/Metal.framework/Versions/A/Metal
0x9992c000 - 0x9992cfff com.apple.ApplicationServices (48 - 48) <254BB3C1-738A-3A40-92E4-F595ED0EC7EC> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x9992d000 - 0x999befff com.apple.CoreSymbolication (3.1 - 58048.1) <96291161-FDB8-3113-AC2F-C30C5DC373AE> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
0x999bf000 - 0x999c0fff libDiagnosticMessagesClient.dylib (100) <5F2F9A2C-1A83-3D4E-8F69-1D4FD0515794> /usr/lib/libDiagnosticMessagesClient.dylib
0x999c1000 - 0x99ae7ffb libsqlite3.dylib (216.4) <72C3FD3D-27D8-3B2F-9472-AAAA2DFC1835> /usr/lib/libsqlite3.dylib
0x99ae8000 - 0x99b88ffb com.apple.QD (3.12 - 302) <4B99C015-A518-3C0E-9512-463E79B8F444> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x99b89000 - 0x99b8cfff libextension.dylib (78) <91DD808E-AB53-3AFB-B7A5-4F3051285141> /usr/lib/libextension.dylib
0x99b8d000 - 0x99bc9fff com.apple.RemoteViewServices (2.0 - 101) <4B5D2D7C-3F96-361E-A762-2E01CD8F357F> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
0x99bd6000 - 0x99bdbffb libcompiler_rt.dylib (62) <827EBCF1-DDE3-3290-98AC-D194AF897099> /usr/lib/system/libcompiler_rt.dylib
0x99bdc000 - 0x99e98fff com.apple.CoreData (120 - 641.3) <ED7656DF-E81A-3667-8952-726167ECCD10> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x99e99000 - 0x99e9cfff libCoreVMClient.dylib (119.5) <7C05B2DF-54D6-358F-9742-A7C7AA7E3475> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x99e9d000 - 0x99f02fff com.apple.CoreServices.OSServices (728.13 - 728.13) <8AF643A5-8574-3799-B5A8-492A23BF962D> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x99f03000 - 0x99f05fff com.apple.securityhi (9.0 - 55006) <02F676CB-B380-3CE2-86AE-30B934B74CD9> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x99f06000 - 0x99f22ff7 com.apple.openscripting (1.7.1 - 169.1) <03ACCF44-6538-395C-8D8C-C0B08CD22AB7> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x99f23000 - 0x99f36ff7 libcmph.dylib (6) <7FEE63DB-D02D-3E53-9A0C-2787A49D125C> /usr/lib/libcmph.dylib
0x99f3b000 - 0x99f3bfff com.apple.quartzframework (1.5 - 21) <BBF8B56D-9523-351C-B4D3-9EB73B1431AB> /System/Library/Frameworks/Quartz.framework/Versions/A/Quartz
0x99f3c000 - 0x99f55ffb libsystem_malloc.dylib (67.40.1) <E15CC794-45EE-3999-9D87-6F76FAA6B8A9> /usr/lib/system/libsystem_malloc.dylib
0x99f88000 - 0x9a41cfff com.apple.CoreFoundation (6.9 - 1258.1) <F1736DB1-DD1F-3EC2-866C-39C7BA2181FD> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x9a41d000 - 0x9a45aff7 com.apple.DebugSymbols (132 - 132) <367ECDBA-A978-32B1-99B0-7D63C6F36D78> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
0x9a45b000 - 0x9a45cfff com.apple.TrustEvaluationAgent (2.0 - 25) <7B6357BA-B41D-34A8-84D1-B30071C3FC34> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
0x9a601000 - 0x9a6b0fff com.apple.PDFKit (3.1 - 3.1) <93E5AC4D-1B4C-3CD2-AD62-FE0A3A870977> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/PDFKit.framework/Versions/A/PDFKit
0x9a6b1000 - 0x9a73dff3 com.apple.CorePDF (4.0 - 4) <4B09DF58-C995-3211-8907-EB2F7909F1C1> /System/Library/PrivateFrameworks/CorePDF.framework/Versions/A/CorePDF
0x9a73e000 - 0x9a74afff com.apple.CrashReporterSupport (10.11 - 718) <E38DAAEC-6631-3458-9428-45901D372200> /System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport
0x9a74b000 - 0x9a7b9ffb libsystem_network.dylib (583.50.1) <9E825C07-EE19-3EDB-ACA9-AC5CC702AAAC> /usr/lib/system/libsystem_network.dylib
0x9a7c8000 - 0x9a7e1fff libsystem_asl.dylib (323.50.1) <CB8811F0-294F-3C65-95FB-243AEA73DA8E> /usr/lib/system/libsystem_asl.dylib
0x9a7ff000 - 0x9a829fff libsystem_info.dylib (477.50.4) <9D877FB7-E1C2-37B3-B4B8-AE4DE12682BC> /usr/lib/system/libsystem_info.dylib
0x9a961000 - 0x9a96afff com.apple.icloud.FindMyDevice (1.0 - 1) <E3441829-BBAC-3791-897F-C826BDE8DA18> /System/Library/PrivateFrameworks/FindMyDevice.framework/Versions/A/FindMyDevice
0x9a96b000 - 0x9a972fff com.apple.XPCService (2.0 - 1) <96A2DAAC-5385-3755-AEF4-85A22AC4FD94> /System/Library/PrivateFrameworks/XPCService.framework/Versions/A/XPCService
0x9a973000 - 0x9aab5fef libvDSP.dylib (563.5) <1463C8CE-B11B-3B24-B456-F12CCEB1F693> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x9aab6000 - 0x9aaeeff3 libssl.0.9.8.dylib (59.60.1) <9809BE9B-7020-3C9B-A702-986BFEEF8F51> /usr/lib/libssl.0.9.8.dylib
0x9aaef000 - 0x9aaf2fff libScreenReader.dylib (426.42) <DA3EAE1F-0AB2-3E9E-B231-167E8A238326> /usr/lib/libScreenReader.dylib
0x9aaf3000 - 0x9aafafff libMatch.1.dylib (27) <1976DDEF-721F-3021-B586-7FE9CDA59AC7> /usr/lib/libMatch.1.dylib
0x9acb6000 - 0x9acf0fff com.apple.LDAPFramework (2.4.28 - 194.5) <329D7189-BE6F-33FB-93A2-0315098DBE6A> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
0x9acf1000 - 0x9ad4cfff com.apple.print.framework.PrintCore (11.2 - 472.2) <135292C1-7165-3BFC-A6A9-36651006BD35> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x9ad4d000 - 0x9ad7afff libsandbox.1.dylib (460.60.2) <5406033E-730C-34C1-8254-748F81531811> /usr/lib/libsandbox.1.dylib
0x9ad7b000 - 0x9ad7cfff libremovefile.dylib (41) <51459E88-3A13-3C6F-A203-ADF3BBC2867B> /usr/lib/system/libremovefile.dylib
0x9ad7d000 - 0x9ae12ffb libsystem_c.dylib (1082.60.1) <1F28A244-D87A-33B1-8607-59F71A58D0D3> /usr/lib/system/libsystem_c.dylib
0x9ae13000 - 0x9ae23fff libGL.dylib (12.1) <532F34EA-617B-3000-A460-1D62AF75E9A1> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x9ae24000 - 0x9b3f1ff3 com.apple.MediaToolbox (1.0 - 1731.15.206) <A9E82ABD-6FFE-3BB5-82F3-A690238BA534> /System/Library/Frameworks/MediaToolbox.framework/Versions/A/MediaToolbox
0x9b3f2000 - 0x9b425ff7 com.apple.CoreAVCHD (5.8.0 - 5800.4.2) <E6120D53-CA3D-3625-8680-AE73F23B49B9> /System/Library/PrivateFrameworks/CoreAVCHD.framework/Versions/A/CoreAVCHD
0x9b426000 - 0x9b7e1fff com.apple.VideoToolbox (1.0 - 1731.15.206) <171D47E2-C6FF-3EE5-BA3C-F3E6ED4096BE> /System/Library/Frameworks/VideoToolbox.framework/Versions/A/VideoToolbox
0x9b830000 - 0x9bad3fff libmecabra.dylib (696.5) <44285D47-C616-3017-8297-ED5AEEB69982> /usr/lib/libmecabra.dylib
0x9bad4000 - 0x9bad6fff com.apple.SafariServices.framework (11601 - 11601.7.7) <EA7F6E36-C4B2-325E-B346-5F48B843B636> /System/Library/PrivateFrameworks/SafariServices.framework/Versions/A/SafariServices
0x9bad7000 - 0x9bad9ffb libRadiance.dylib (1459) <C8CC1560-1730-3AC2-A786-04AC89820AC3> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x9bada000 - 0x9badafff liblaunch.dylib (765.50.8) <F848F0C0-2657-3391-888E-0C37E69912D7> /usr/lib/system/liblaunch.dylib
0x9bbfb000 - 0x9bc4afff libcurl.4.dylib (90) <DAEC313D-7B9A-36B2-9514-A9AB02A0459C> /usr/lib/libcurl.4.dylib
0x9bc4b000 - 0x9bfa61eb libobjc.A.dylib (680) <9B9B39CC-CC3A-3E91-AAE7-961E8A6E1804> /usr/lib/libobjc.A.dylib
0x9bfa7000 - 0x9bfa7fff com.apple.Cocoa (6.11 - 22) <5DE99658-0C2F-3DB0-8741-B9D36FCF04D8> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x9bfa8000 - 0x9bfd3fff libxslt.1.dylib (14.4) <9DDFAE4C-BDA3-352A-A725-9ECA14CB4DBB> /usr/lib/libxslt.1.dylib
0x9bfe6000 - 0x9bfeeff7 libcldcpuengine.dylib (2.7.3) <B5D95343-C895-3FF9-893B-DBDC74BAC535> /System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/libcldcpuengine.dylib
0x9bfef000 - 0x9c019fff libdispatch.dylib (501.40.12) <A94D9217-881A-355A-8DDE-F89F0EBDEE35> /usr/lib/system/libdispatch.dylib
0x9c01a000 - 0x9c16bfef com.apple.coreui (2.1 - 366.1) <47ED817C-E591-30C5-B601-320891E14C4F> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x9c16c000 - 0x9c25dff3 libiconv.2.dylib (44) <4EB465C8-E736-3DBD-9F62-74B73B66A84B> /usr/lib/libiconv.2.dylib
0x9c25e000 - 0x9c2c1fff com.apple.SystemConfiguration (1.14 - 1.14) <9E496604-D7FA-3CE6-A598-77D4B1EE0B16> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x9c2c2000 - 0x9c2e8ffb com.apple.MultitouchSupport.framework (304.12 - 304.12) <80A29D84-2206-35F2-848A-5BE6AE552865> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
0x9ccdd000 - 0x9cce6fff libGFXShared.dylib (12.1) <CB73A3A9-1644-387E-9021-8ED66FFE3ADF> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
0x9cce7000 - 0x9ccf5ff3 com.apple.opengl (12.1.0 - 12.1.0) <562E1638-7208-3068-AA87-DCC5966E843F> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x9ccf6000 - 0x9cd4dfff libcups.2.dylib (435.2) <20A4CE95-4E29-3A65-9594-02F904FA7A13> /usr/lib/libcups.2.dylib
0x9cd4e000 - 0x9cd5bfff com.apple.SpeechRecognitionCore (2.2.7 - 2.2.7) <51F1211F-E879-3BB8-80DA-9B127D8D107D> /System/Library/PrivateFrameworks/SpeechRecognitionCore.framework/Versions/A/SpeechRecognitionCore
0x9cd5c000 - 0x9cd64ffb libsystem_pthread.dylib (138.10.4) <80F0637E-42BE-3C9D-A578-01F1017C73A2> /usr/lib/system/libsystem_pthread.dylib
0x9d020000 - 0x9d033fff com.apple.Sharing (442.13.6 - 442.13.6) <5CAF03BA-321D-3DF1-BA14-9D728A103454> /System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing
0x9d034000 - 0x9d06aff7 com.apple.CoreVideo (1.8 - 191.3) <26C95104-9FA6-32E7-A348-E5AF4AD59023> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x9d06b000 - 0x9d23fff7 com.apple.ImageIO.framework (3.3.0 - 1459) <E7D04403-3B26-3066-AC19-489E528283B2> /System/Library/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x9d240000 - 0x9d245ff3 com.apple.print.framework.Print (10.0 - 266) <8D7CBAF5-41B3-314C-A5D9-B610737C0602> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x9d246000 - 0x9d249fff com.apple.AppleSystemInfo (3.1.5 - 3.1.5) <A4CCC266-F128-372F-BD6B-99DD7BD49AED> /System/Library/PrivateFrameworks/AppleSystemInfo.framework/Versions/A/AppleSystemInfo
0x9d24a000 - 0x9d2deff3 com.apple.PerformanceAnalysis (1.0 - 1) <A67254B9-F5AB-3116-8A2F-3932A7610C2A> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
0x9d2df000 - 0x9d2f5ff3 libLinearAlgebra.dylib (1162.2) <CAA4BD99-9399-32D7-B2BD-88FB1F32E17C> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib
0x9d2f6000 - 0x9d303fff com.apple.OpenDirectory (10.11 - 194) <E139C2E6-6E9E-3913-84E5-19DDB136B6A2> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
0x9d304000 - 0x9d874fff com.apple.QuartzComposer (5.1 - 334) <79074194-1D82-38DE-8CC7-9137E5C101C5> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzComposer.framework/Versions/A/QuartzComposer
0x9d875000 - 0x9d96aff3 com.apple.CoreMedia (1.0 - 1731.15.206) <EC297C9F-967D-397A-929F-56D964ECD08D> /System/Library/Frameworks/CoreMedia.framework/Versions/A/CoreMedia
0x9d96b000 - 0x9da5bffb com.apple.DiskImagesFramework (10.11.4 - 417.4) <72151686-297C-3F33-8D99-01896E140DE8> /System/Library/PrivateFrameworks/DiskImages.framework/Versions/A/DiskImages
0x9da6e000 - 0x9df9cfdf com.apple.vImage (8.0 - 8.0) <AAF2ED70-2A85-3670-A962-8F46C23CF21F> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x9df9d000 - 0x9dfdeff7 libauto.dylib (186) <3729B54F-12F2-3802-A465-72F441AAD99E> /usr/lib/libauto.dylib
0x9dfdf000 - 0x9e055ff3 com.apple.securityfoundation (6.0 - 55126) <9E64CFDB-7C30-3BF1-8657-9D6A85D841B2> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
0x9e056000 - 0x9e05efff com.apple.frameworks.CoreDaemon (1.3 - 1.3) <2A4675CA-731F-37C6-ABE7-04BC93968B06> /System/Library/PrivateFrameworks/CoreDaemon.framework/Versions/B/CoreDaemon
0x9e05f000 - 0x9e072ff7 libsasl2.2.dylib (209) <9E30A76C-2A11-3C25-864B-F253C0A8CAB1> /usr/lib/libsasl2.2.dylib
0x9e073000 - 0x9e075fff com.apple.SecCodeWrapper (4.0 - 261.40.2) <1957FCB1-C569-370B-B035-D82343C73A62> /System/Library/PrivateFrameworks/SecCodeWrapper.framework/Versions/A/SecCodeWrapper
0x9ea1a000 - 0x9ea20ff3 libsystem_platform.dylib (74.40.2) <D75F4900-3DEA-3197-AABC-278596C080CE> /usr/lib/system/libsystem_platform.dylib
0x9ed23000 - 0x9ed6bff7 libFontRegistry.dylib (155.2) <92B60213-D04E-3CC9-817F-63C9FCEDB037> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 2
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 46851354
    thread_create: 0
    thread_set_state: 23094

VM Region Summary:
ReadOnly portion of Libraries: Total=252.2M resident=0K(0%) swapped_out_or_unallocated=252.2M(100%)
Writable regions: Total=157.7M written=0K(0%) resident=0K(0%) swapped_out=0K(0%) unallocated=157.7M(100%)
 
                                VIRTUAL REGION
REGION TYPE SIZE COUNT (non-coalesced)
=========== ======= =======
Accelerate.framework 128K 2
Activity Tracing 2048K 2
CG backing stores 1252K 4
CG image 36K 7
CG shared images 240K 8
CoreAnimation 64K 6
CoreUI image data 768K 8
CoreUI image file 192K 4
Kernel Alloc Once 4K 2
MALLOC 122.3M 36
MALLOC guard page 48K 9
Memory Tag 242 12K 2
OpenCL 8K 2
Process Corpse Info 2048K 2
Stack 12.6M 12
Stack Guard 56.0M 12
VM_ALLOCATE 104K 12
__DATA 12.0M 251
__IMAGE 528K 2
__LINKEDIT 61.9M 14
__OBJC 3624K 81
__TEXT 190.3M 254
__UNICODE 552K 2
mapped file 149.5M 121
shared memory 16.3M 8
=========== ======= =======
TOTAL 632.3M 838

Model: MacBookPro8,2, BootROM MBP81.0047.B2C, 4 processors, Intel Core i7, 2.2 GHz, 16 GB, SMC 1.69f4
Graphics: Intel HD Graphics 3000, Intel HD Graphics 3000, Built-In
Graphics: AMD Radeon HD 6750M, AMD Radeon HD 6750M, PCIe, 1024 MB
Memory Module: BANK 0/DIMM0, 8 GB, DDR3, 1333 MHz, 0x859B, 0x435438473353313333394D2E4D3136464544
Memory Module: BANK 1/DIMM0, 8 GB, DDR3, 1333 MHz, 0x859B, 0x435438473353313333394D2E4D3136464544
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xD6), Broadcom BCM43xx 1.0 (5.106.98.100.24)
Bluetooth: Version 4.4.6f1 17910, 3 services, 19 devices, 1 incoming serial ports
Network Service: Wi-Fi, AirPort, en1
Serial ATA Device: HGST HTS725050A7E630, 500.11 GB
Serial ATA Device: OPTIARC DVD RW AD-5970H
USB Device: USB 2.0 Bus
USB Device: FaceTime HD Camera (Built-in)
USB Device: Hub
USB Device: Apple Internal Keyboard / Trackpad
USB Device: BRCM2070 Hub
USB Device: Bluetooth USB Host Controller
USB Device: USB 2.0 Bus
USB Device: Hub
USB Device: 4D Scroll Mouse
USB Device: IR Receiver
Thunderbolt Bus: MacBook Pro, Apple Inc., 22.1
Additional Informationhttp://valentina-db.com/en/discussions/2950-changes-in-v7-1-3
TagsNo tags attached.

Activities

Sergey Pashkov

Sergey Pashkov

2017-05-17 12:06

developer   ~0009684

Fixed in 7.1.4

Issue History

Date Modified Username Field Change
2017-05-16 18:34 Sergey Pashkov New Issue
2017-05-17 09:48 Sergey Pashkov Assigned To => Sergey Pashkov
2017-05-17 09:48 Sergey Pashkov Status new => assigned
2017-05-17 12:06 Sergey Pashkov Note Added: 0009684
2017-05-17 12:06 Sergey Pashkov Status assigned => resolved
2017-05-17 12:06 Sergey Pashkov Fixed in Version => 7.1.x
2017-05-17 12:06 Sergey Pashkov Resolution open => fixed